from apps.core.serializers import MobileTestSerializer, SystemConfigSerializer
from apps.core.models import MobileTest, SystemConfig
from rest_framework.response import Response
from rest_framework import viewsets


class MobileTestViewSet(viewsets.ModelViewSet):
    queryset = MobileTest.objects.all()
    serializer_class = MobileTestSerializer


class SystemConfigViewSet(viewsets.ModelViewSet):
    queryset = SystemConfig.objects.all()
    serializer_class = SystemConfigSerializer
